Subject: Re: [PATCH 1/7] gnu: linux-libre 6.7: Update to 6.7.2.

From: Leo Famulari <[email-masked]>
Date: Sat, 27 Jan 2024 00:25:22 -0500

On Fri, Jan 26, 2024 at 04:37:28PM +0100, Wilko Meyer wrote:
> * gnu/packages/linux.scm (linux-libre-6.7-version): Update to 6.7.2.
> (linux-libre-6.7-pristine-source): Update hash.

Thanks!

I checked the deblob scripts, amended the patches as necessary, and
pushed to 'kernel-updates'